/* tables */

.news_form td {
	padding: 2px 4px;
	vertical-align: top;
}

.news_list th {
	padding: 2px 4px;
	vertical-align: bottom;
}

.news_list td {
	padding: 2px 4px;
	vertical-align: top;
}

/* news */

.news_archived {
	color: #aa0000;
	white-space: nowrap;
}

.news_current {
	color: #00aa00;
	white-space: nowrap;
}

.news_file_icon {
	margin-right: 3px;
	vertical-align: middle;
}

/* messages */
.news_goodmsg {
	background: #eeffee;
	border: 2px solid #aaddaa;
	padding: 7px;
	margin-bottom: 7px;
}

.news_badmsg {
	background: #ffeeee;
	border: 2px solid #ff8888;
	padding: 7px;
	margin-bottom: 7px;
}

/* forms */

.news_submit {
	margin-right: 10px;
	padding: 2px 4px;
	color: #c7bdaf;
	background: #8e210d;
	cursor: pointer;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.news_submit:hover {
	color: #fff;
}

.news_delete_label {
	margin: 5px;
}

/* icons */

.news_create {
	padding-left: 20px;
	background: transparent url(images/create.png) top left no-repeat;
}

.news_edit {
	padding-left: 20px;
	background: transparent url(images/edit.png) top left no-repeat;
}

.news_delete {
	padding-left: 20px;
	background: transparent url(images/delete.png) top left no-repeat;
}
